Bug 5679 - Octave brings now default the Qt4 interface in 4.0
: Octave brings now default the Qt4 interface in 4.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-01 22:15 MSD by Shalok Shalom
Modified: 2016-01-27 15:16 MSK (History)
1 user (show)

See Also:
RPM Package: Octave 4.0
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-06-01 22:15:09 MSD
http://www.gnu.org/software/octave/download.html

Thanks
Comment 1 Denis Silakov 2016-01-27 15:16:25 MSK
Octave-4.0.0 is in repos now.